/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 11, 2014, 3:22:21 PM
    Author     : rick
*/

.tx-productplacement {
    height: 400px;
    overflow: hidden;
}

.tx-productplacement .ce-media .col-xl-6.col-lg-6.col-md-12.col-sm-12.col-xs-12 {
    /*position: absolute;*/
    right: 0;
    top: 0;
}

.bubble {
    font-family: "dincond-light";
    cursor:pointer;
    position: absolute;
}

.bubble:after,
.bubble:hover:after {
    content: '';
    display: block;
}

.bubble:after {
    background: url("../Icons/inactive-point-productslider.png") no-repeat;
    width:43px;
    height:43px;
}

.bubble.active:after {
    background: url("../Icons/active-point-productslider.png") no-repeat;
    width:61px;
    height:77px;
    margin: -60px 0 0 -15px;
}

.wrapper {
    position: relative;
}

.contentItem {
    margin: 4rem 0 0 2rem;
    display: none;
}

.contentItem.active {
    display: block;
}

.contentItem h2 {
    font-family: "dincond-medium",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 3.76471rem;
    text-transform: uppercase;
    line-height: 3.88235rem;
}

.contentItem p {
    font-size: 1rem;
    color: #616365;
}